/* --------- works-articles --------- */
.works-articles {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(329px, 1fr));
    gap: 70px;
    margin-bottom: 120px;
}

.works-article {
    position: relative;
    display: grid;
    gap: 10px;
}

.works-article__link {
    position: absolute;
    inset: 0;
    z-index: 1;

    &:hover + .works-article__thumb img {
        scale: 1.1;
        transform-origin: center;
    }
}

.works-article__thumb {
    margin-bottom: 10px;
    border-radius: 15px;
    overflow: hidden;

    img {
        width: 100%;
        aspect-ratio: 16 / 9;
        object-fit: cover;
        transition: .3s scale;
    }
}

.works-article__title {
    margin-bottom: 10px;
    color: #fff;
    font-size: 15px;
    font-weight: 500;
    line-height: 1.5;
}

@media (width<768px) {
    /* --------- category --------- */
    .category {
        margin-bottom: 50px;
    }
    
    .category__ttl {
        font-size: 14px;
    }

    .category__list {
        gap: 8px;
    }

    .category__item :is(a, span) {
        font-size: 12px;
    }
}